# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libcaca
pkgbase = libcaca
xdata = pkgtype=pkg
pkgver = 0.99.beta20-7
pkgdesc = Color ASCII art library
url = http://caca.zoy.org/wiki/libcaca
builddate = 1774010830
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3099879
arch = aarch64
license = WTFPL
depend = freeglut
depend = glibc
depend = glu
depend = imlib2
depend = libglvnd
depend = libstdc++
depend = libx11
depend = ncurses
depend = slang
depend = zlib
optdepend = python: Python bindings
makedepend = doxygen
makedepend = git
makedepend = pango
makedepend = python
